package cn.com.poc.thirdparty.resource.tianju.api.entity;

import java.io.Serializable;

/**
 * @Author: Leon Liu
 * @Date: 2024/4/17 10:50
 */
public class TianWxNewRequest implements Serializable {

    /**
     * 返回数量(必需)
     */
    private Integer num;

    /**
     * 翻页
     */
    private Integer page;

    /**
     * 检索关键词
     */
    private String word;

    public TianWxNewRequest(Integer num, Integer page, String word) {
        this.num = num;
        this.page = page;
        this.word = word;
    }

    public TianWxNewRequest() {
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public String getWord() {
        return word;
    }

    public void setWord(String word) {
        this.word = word;
    }
}
